> For the complete documentation index, see [llms.txt](https://docs.2checkout.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.2checkout.com/json-rpc-api-reference/json-rpc-api-6.0/api-requests/orders-with-installments.md).

# Orders with installments

2Checkout supports local Brazilian **Visa, MasterCard** and **AMEX** credit/debit cards limited to national purchases in the local currency **BRL** (**Brazilian Real)**.&#x20;

## Requirements <a href="#requirements" id="requirements"></a>

* Installments are available only for:
  * Brazilian customers
  * Local Visa, MasterCard or AMEX cards
  * Non-recurring transactions
* Minimum installment threshold is **5 BRL**. The maximum number of installments is 6.
* Mandatory information for payments also includes a shopper **phone number** and  **Fiscal Code (CPF/CNPJ)**.

<details>

<summary>Do local BR cards with/without installments require an addendum to my contract?</summary>

Yes. [Contact 2Checkout](https://secure.avangate.com/cpanel/contact.php) for activation.

</details>

<details>

<summary>How does it work?</summary>

1. Create the [Order](https://verifone.cloud/docs/2checkout/API-Integration/Legacy-API-versions/JSON-RPC_API/API-3.0/API-Reference/10Order-object/)[ ](https://verifone.cloud/docs/2checkout/API-Integration/Legacy-API-versions/JSON-RPC_API/API-3.0/API-Reference/10Order-object/)object.
2. [Validate the number of installments](https://verifone.cloud/docs/2checkout/API-Integration/JSON-RPC_API_6.0/API-Requests/Retrieve-installments/) available based on total order value.&#x20;
3. [Place the order](https://verifone.cloud/docs/2checkout/API-Integration/JSON-RPC_API_6.0/API-Requests/Place-an-order-with-installments/) specifying the number of installments.&#x20;

</details>

### Funds collection for installment payments <a href="#funds-collection-for-installment-payments" id="funds-collection-for-installment-payments"></a>

2Checkout pays you in full, regardless of the number of installments (this is covered directly by the banks).&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.2checkout.com/json-rpc-api-reference/json-rpc-api-6.0/api-requests/orders-with-installments.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
